GmagickDraw::bezier
GmagickDraw::getfillcolor
GmagickDraw
PHP Manual

# GmagickDraw::ellipse

Draws an ellipse on the image

### Description

public GmagickDraw GmagickDraw::ellipse ( float `$ox` , float `$oy` , float `$rx` , float `$ry` , float `$start` , float `$end` )

Draws an ellipse on the image.

### Parameters

`ox`

  origin x ordinate

`oy`

  origin y ordinate

`rx`

  radius in x

`ry`

  radius in y

`start`

  starting rotation in degrees

`end`

  ending rotation in degrees

### Return Values

The GmagickDraw object on success